<?php
defined('_JEXEC') or die('');

/**
*
* Template for the shopping cart
*
* @package	VirtueMart
* @subpackage Cart
* @author Max Milbers
*
* @link http://www.virtuemart.net
* @copyright Copyright (c) 2004 - 2010 VirtueMart Team. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
* VirtueMart is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
*/

?>

<style>

/*------------CSS STYLESHEET DYNAMICALLY GENERATED BY SPARKY---------------*/

/*------------GOOGLE FONTS---------------*/
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700,300&subset=latin,latin-ext);

html {
    font-size:12px;
}

body {
    color:#666666;
    font-family:'Oxygen', sans-serif;
     text-align:left;    font-weight:normal;
    font-style:normal;
    background:#FFFFFF;
}

/*------------LAYOUT - SCREEN >= TEMPLATE WIDTH---------------*/

@media (min-width: 948px) {
.container, .row {
    width:948px;
}

[class*="span"] {
    margin-left: 0;
}

.mp_top1{
    width:395px;
}

.mp_top2{
    width:395px;
}

.mp_top3{
    width:158px;
}

.mp_logo{
    width:237px;
}

.mp_topmenu{
    width:711px;
}

.mp_user1{
    width:948px;
}

.content_sparky {
    width:948px;
}

.mp_right{
    width:0px;
}

.mp_footer{
    width:474px;
}

.mp_copyright{
    width:474px;
}


}

/*------------LAYOUT - SCREEN BETWEEN 980px AND TEMPLATE WIDTH---------------*/

@media (min-width: 980px) and (max-width: 948px) {

.container {
    width: 868px;
}
.span12 {
    width: 868px
}
.span11 {
    width: 794px;
}
.span10 {
    width: 720px;
}
.span9 {
    width: 646px;
}
.span8 {
    width: 572px;
}
.span7 {
    width: 498px;
}
.span6 {
    width: 424px;
}
.span5 {
    width: 350px;
}
.span4 {
    width: 276px;
}
.span3 {
    width: 202px;
}
.span2 {
    width: 128px;
}
.span1 {
    width: 54px;
}

}

/*------------LAYOUT - SCREEN BETWEEN 768px AND 979px---------------*/

@media (min-width: 768px) and (max-width: 979px) {

.sparky_wrapper {
    padding:0 10px;
    overflow:hidden;
}

.nivo-controlNav {
    left:350px !important;
}

.mp_topmenu.span9 {
    width:75% !important;
}

.mp_logo.span3 {
    width:25% !important;
}

.mp_topmenu.span9 ul.mnu_topmenu {
    margin-left:0 !important;
}

.main-image img {
    width:250px;
}

.container {
    width: 724px;
}
.span12 {
    width: 724px
}
.span11 {
    width: 662px;
}
.span10 {
    width: 600px;
}
.span9 {
    width: 538px;
}
.span8 {
    width: 476px;
}
.span7 {
    width: 414px;
}
.span6 {
    width: 352px;
}
.span5 {
    width: 290px;
}
.span4 {
    width: 228px;
}
.span3 {
    width: 166px;
}
.span2 {
    width: 104px;
}
.span1 {
    width: 42px;
}

div.ask-a-question {
    float:none;
    top:0 !important;
}

}

@media (max-width: 767px) {

.container {
    width: 100%;
}

[class*="span"] {
    width: 100%;
}

.sparky_wrapper {
    padding:0 10px;
    overflow:hidden;
}

.nivo-controlNav {
    display:none !important;
}

.mp_topmenu.span9 {
    width:50% !important;
}

.mp_logo.span3 {
    width:50% !important;
}

.mp_topmenu.span9 ul.mnu_topmenu {
    margin-left:0 !important;
}

.mp_top1.span6 {
    width:33% !important;
}

.mp_top2.span4 {
    width:33% !important;
}

.mp_top3.span2 {
    width:33% !important;
}

.product_intro h3 a {
    /*text-indent: 9999px;*/
}

.rotated_image img {
    top:-218px !important;
}

.normal_image img {
    top:-55px !important;
}

.mp_right .cell_pad {
    margin-left:0 !important;
}

.main-image img {
    width:150px;
}

div.ask-a-question {
    float:none;
    top:0 !important;
}

.mp_footer, .mp_copyright {
    text-align:center !important;
}

.mp_footer img {
    float:none !important;
}

.product_intro h3 a {
    padding:0 !important;
    background:none;
}

.product_details_box3 {
    padding:10px !important;
}

}

.cell_pad {
    padding:0px 0px;
    margin:0px 0px;
}

/*------------ COMMON SETTINGS ---------------*/

a {
    color:#000000;
    font-weight:bold;
    font-style:normal;
    text-decoration:none;
}

a:hover {
    color:#333333;
    text-decoration:none;
}

h1, h1 a {
    color:#585858;
    font-size:40px;
    font-family:'Oxygen', sans-serif;
    text-align:left;    font-weight:bold;
    font-style:normal;
    }

h2, h2 a {
    color:#585858;
    font-size:24px;
    font-family:'Oxygen', sans-serif;
    text-align:left;    font-weight:bold;
    font-style:normal;
    }

h3 {
    color:#585858;
    font-size:18px;
    font-family:'Oxygen', sans-serif;
    text-align:left;    font-weight:bold;
    font-style:normal;
    }

h4 {
    color:#666666;
    font-size:14px;
    font-family:'Oxygen', sans-serif;
    text-align:left;    font-weight:normal;
    font-style:normal;
    }

img {
    border:none;
}

/*--------------LOGO----------------*/

.sparky_logo, .sparky_logo a {
	color:#585858;
    font-size:24px;
    font-family:'Oxygen', sans-serif;
    font-weight:normal;
    font-style:normal;
	text-align:left;    text-decoration:none;
}

.sparky_slogan {
	color:#999999;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-style:normal;
	text-align:left;}


/*--------------STANDARD----------------*/

ul.mnu_headermenu {
    margin:0;
    padding:0;
    text-align:left;}

ul.mnu_headermenu ul {
    margin:10px;
    padding:0;
}

.mnu_headermenu li {
    display:block;
}


.mnu_headermenu > li {
    margin-bottom:0px;
    padding:0px 0px;
    font-size:12px;
    font-weight:normal;
    font-style:normal;
    text-align:left;}

.mnu_headermenu > li > a {
    color:#585858;
    font-family:'Oxygen', sans-serif;
    font-weight:normal;
    font-style:normal;
}

.mnu_headermenu > li > a:hover {
    color:#000000;
}

.mnu_headermenu > li li {
    margin:0;
    padding:0;
    font-size:11px;
    line-height:15px;
    font-weight:normal;
    font-style:normal;
    text-align:left;}

.mnu_headermenu > li li a {
    color:#782320;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-style:normal;
    text-align:left;}

.mnu_headermenu > li li a:hover {
    color:#333333;   
}


/*--------------DROP-DOWN----------------*/

ul.mnu_topmenu {
    margin:0;
    padding:0;
    list-style-type:none;
    list-style-position:outside;
    position:absolute;
    z-index:100;
    white-space:nowrap;
}

.mnu_topmenu ul {
    margin:0;
    padding:0;
    list-style-type:none;
    list-style-position:outside;
    position:absolute;
    z-index:100;
    background:#eeeeee;
}

.mnu_topmenu ul {
    width:160px;
    left:-1px;
    border:1px solid #dddddd;
    padding:12px;
}

.mnu_topmenu > li > a, .mnu_topmenu > li > span {
    display:block;
    margin:0;
    text-decoration:none;
    color:#585858;
    font-size:14px;
    padding-left:15px;
    padding-right:15px;
    padding-top:10px;
    font-family:'Oxygen', sans-serif;
    font-weight:normal;
    font-style:normal;
    height:30px;
    cursor:pointer;
}

.mnu_topmenu > li.active > a, .mnu_topmenu > li.active > span {
    color:#000000 !important;
    cursor:pointer;
}

.mnu_topmenu > li > a:hover, .mnu_topmenu > li:hover > a,
.mnu_topmenu > li > a:hover, .mnu_topmenu > li:hover > span {
    color:#000000;
}

.mnu_topmenu > li {
    float:left;
    position:relative;
    text-align:left;    margin:0;
    border-right:0px solid #cccccc;
    border-bottom:0px solid #cccccc;
    border-top:0px solid #cccccc;
    background:transparent;
}

.mnu_topmenu > li.active {
    background:transparent;
}

.mnu_topmenu > li:first-child {
    border-left:0px solid #cccccc;
}

.mnu_topmenu li:hover {
    position:relative;
    background:transparent;
}

.mnu_topmenu li ul li:hover {
    background:#e6e6e6;
}

.mnu_topmenu li ul li {
    height:25px;
    border-bottom:1px solid #dddddd;
    padding:0 10px;
    text-align:left;}

.mnu_topmenu li ul a, .mnu_topmenu li ul span {
    line-height:25px;
    font-size:12px;
    color:#585858;
    font-weight:normal;
    font-style:normal;
    padding-top:0;
    cursor:pointer;
}

.mnu_topmenu li ul a:hover,
.mnu_topmenu li ul span:hover {
    color:#000000;
}

.mnu_topmenu li ul ul {
    left:160px;
    margin-top:-1px;
}

.mnu_topmenu ul ul {
    top:0px;
}


.mnu_topmenu .sub {
    font-size:10px;
    line-height:normal;
    display:block;
}




/*--------------FONT RESIZE----------------*/

#font_resize {
    text-align:right;
}

#font_resize a {
    color:#fff;
    text-decoration:none;
    padding:0 2px;
}

.clr {
    clear:both;
}

/*--------------RESPONSIVE TOP MENU----------------*/

select.tinynav {
    background-color:#000;
    background-image:none;
    height:30px;
    color:#eee;
    border:1px solid #666;
}

</style>

<?php

echo "<h3>".JText::_('COM_VIRTUEMART_CART_ORDERDONE_THANK_YOU')."</h3>";

echo $this->html;
